¿Todavía ofrecen la aplicación VyprVPN para OSX 10.10 Yosemite?

A partir de VyprVPN para Mac versión 2.20.0, hemos descontinuado el soporte para Mac OSX 10.10 Yosemite. Esta decisión se produjo debido a algunos de los aspectos técnicos y las limitaciones de soportar las versiones anteriores y nuevas de OSX.

Sabemos que algunos de nuestros clientes seguirán operando en Mac OSX 10.10 Yosemite, y puede configurar una conexión VPN manual utilizando uno de nuestros tutoriales. Haga clic aquí para visitar nuestra página de configuración manualConsulte las secciones relevantes para su versión de OSX.

Si tiene alguna pregunta, comuníquese con el soporte y estaremos encantados de ayudarlo.

Última revisión / actualización agosto de 2019


¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0
¿Tiene más preguntas? Enviar una solicitud